
#wb_header { height: 96px; }
#wb_header > .wb_cont_bg { background: transparent none repeat-x scroll center top; }
#wb_main { height: 721px; }
#wb_main > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 2250px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll center top; }
body { background: transparent url("../gallery_gen/2e8b56dec1fb3e3c40c9cb4ece24a499.png") repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-y scroll center bottom; }
body, .wb_sbg { min-width: 992px; min-height: 3067px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 3067px; overflow: visible; min-height: 3067px; }
#wb_element_instance53 { top: 20px; left: 258px; min-width: 734px; width: 734px; min-height: 24px; height: 24px; display: block; z-index: 692; }
#wb_element_instance53 > ul { display: block; }
#wb_element_instance53 ul { background: transparent none no-repeat left top; border: 1px none #000000; }
#wb_element_instance53, #wb_element_instance53 ul { text-align: right; }
#wb_element_instance53 ul ul { background: transparent none no-repeat left top; }
#wb_element_instance53 li { margin: 0px 0px 0px 0px; }
#wb_element_instance53 li a { text-transform: uppercase; border: 1px none #000000; padding: 10px 15px 10px 15px; font: normal bold 12px Helvetica,Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none no-repeat left top; }
#wb_element_instance53 li.over > a, #wb_element_instance53 li:focus > a { border: 1px none #000000; font: normal bold 12px Helvetica,Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: #078a70 none no-repeat left top; }
#wb_element_instance53 li.active > a { border: 1px none #000000; font: normal bold 12px Helvetica,Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: #078a70 none no-repeat left top; }
#wb_element_instance53:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance53:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance53:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance54 { top: 22px; left: 13px; min-width: 391px; width: 391px; min-height: 33px; height: 33px; display: block; z-index: 491; }
#wb_element_instance55 { top: -96px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; z-index: 277; }
#wb_element_instance55 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 100px; }
#wb_element_instance56 { top: 26px; left: 50px; min-width: 596px; width: 596px; min-height: 24px; height: 24px; display: block; z-index: 499; }
#wb_element_instance57 i { width: 992px; height: 100px; font-size: 100px; }
#wb_element_instance57 { top: -96px; left: 0px; min-width: 992px; width: 992px; min-height: 100px; height: 100px; display: block; z-index: 449; }
#wb_element_instance58 { top: 640px; left: -40px; min-width: 1070px; width: 1070px; min-height: 81px; height: 81px; display: block; z-index: 165; }
#wb_element_instance58 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1070px; height: 81px; }
#wb_element_instance59 { top: 19px; left: 0px; min-width: 990px; width: 990px; min-height: 34px; height: 34px; display: block; z-index: 256; }
#wb_element_instance60 { top: 100px; left: -1px; min-width: 992px; width: 992px; min-height: 590px; height: 590px; display: block; z-index: 161; }
#wb_element_instance60 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 5px solid #C0C0C0; opacity: 0.95; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; width: 992px; height: 590px; }
#wb_element_instance61 { top: 130px; left: 20px; min-width: 476px; width: 476px; min-height: 443px; height: 443px; display: block; z-index: 258; }
#wb_element_instance62 { top: 130px; left: 520px; min-width: 460px; width: 460px; min-height: 340px; height: 340px; display: block; z-index: 262; }
#wb_element_instance62 iframe { width: 460px; height: 340px; }
#wb_element_instance63 { top: 490px; left: 520px; min-width: 460px; width: 460px; min-height: 148px; height: 148px; display: block; z-index: 263; }
#wb_element_instance64 { top: 58px; left: 44px; min-width: 300px; width: 300px; min-height: 34px; height: 34px; display: block; z-index: 266; }
#wb_element_instance65 { top: 741px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance66 { top: 70px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance54 p:last-child { margin-bottom: 0; }
#wb_element_instance56 p:last-child { margin-bottom: 0; }
#wb_element_instance57 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance59 p:last-child { margin-bottom: 0; }
#wb_element_instance61 p:last-child { margin-bottom: 0; }
#wb_element_instance63 p:last-child { margin-bottom: 0; }
#wb_element_instance64 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
